@charset "utf-8";

/* モーダル内 */
.un_successorCategoryTopModal {
  position: relative;
}

.un_successorCategoryTopModal.un_successorCategoryTopModal__whole {
  width: 950px;
}

.un_successorCategoryTopModal .un_successorCategoryTopModal_hdg {
  font-size: 24px;
  font-weight: bold;
}

.un_successorCategoryTopModal .un_successorCategoryTopModal_panel {
  display: flex;
  gap: 20px;
  justify-content: center;
}

.un_successorCategoryTopModal .un_successorCategoryTopModal_panel__col {
  flex-direction: column;
}

.un_successorCategoryTopModal .un_successorCategoryTopModal_panel_inner {
  display: flex;
  gap: 10px;
}

.un_successorCategoryTopModal .un_successorCategoryTopModal_panel_inner__addPhoto {
  gap: 15px;
}

.un_successorCategoryTopModal .un_successorCategoryTopModal_panel_inner_bl {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.un_successorCategoryTopModal .un_successorCategoryTopModal_panel_txtArea {
  max-width: 400px;
}

.un_successorCategoryTopModal .un_successorCategoryTopModal_panel_txtArea.un_successorCategoryTopModal_panel_txtArea__w100per {
  max-width: unset;
}

.un_successorCategoryTopModal .un_successorCategoryTopModal_panel_txtArea p+p {
  margin-top: 1rem;
}

.un_successorCategoryTopModal .un_successorCategoryTopModal_panel_imgArea {
  display: flex;
  gap: 10px;
}

.un_successorCategoryTopModal .un_successorCategoryTopModal_panel_imgArea_img {
  width: 100%;
  height: auto;
  position: relative;
}

.un_successorCategoryTopModal .un_successorCategoryTopModal_panel_imgArea.un_successorCategoryTopModal_panel_imgArea__2col .un_successorCategoryTopModal_panel_imgArea_img {
  width: calc((100% - 20px) / 2);
  height: auto;
}

.un_successorCategoryTopModal .un_successorCategoryTopModal_panel_imgArea.un_successorCategoryTopModal_panel_imgArea__3col .un_successorCategoryTopModal_panel_imgArea_img {
  width: calc((100% - 20px) / 3);
  height: auto;
}

.un_successorCategoryTopModal .un_successorCategoryTopModal_panel_imgArea_img_label {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-color: var(--secondBgColor);
  font-size: 16px;
  font-weight: bold;
  padding: 5px 10px;
}

.un_successorCategoryTopModal .un_successorCategoryTopModal_panel_imgArea_img img {
  width: 100%;
  height: auto;
}

.un_successorCategoryTopModal_hdg+.bl_panel.bl_panel__noBorder.bl_panel__noPadding {
  margin-top: 10px;
}

.un_successorCategoryTopModal .un_successorCategoryTopModal_img {
  width: 555px;
  height: auto;
}

.bl_panel.bl_panel__center.bl_panel__noBorder.bl_panel__noPadding+.un_successorCategoryTopModal_txt {
  margin-top: 20px;
}